Emmanuel Bouthenot a écrit :
>> Qu'en pensez-vous ?
> à mon avis, il n'est pas nécessaire de garder la compatibilité.

idem.

En plus ça m'arrange, la lib tcpdf est dispo en 2 versions, une pour
php4 l'autre pour php5 et j'ai utilisé la seconde :-)

Php6 c'est pour quand ?
-- 
John Perr
GPG Id 0xA83889EC

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à